body {
	margin: 0; 
	font: normal 12px Verdana, Tahoma;
	background: #E8E6D7;
}

img {
	border: none;
}

#body {
	margin: 0 auto;
	width: 755px;
	background: white;
}

table {
	border-collapse: collapse;
}

#header {
	border-bottom: 1px solid #7E8C55;
	position: relative;
}

#green_top {
	background: #E8E6D7;
}

#logo {
	position: absolute;
	top: 70px;
	left: 20px;
}

#banner {
	border-left: 1px solid #7E8C55;
	border-right: 1px solid #7E8C55;
}

#top_menu {
	text-align: right;
	border-left: 1px solid #7E8C55;
	border-right: 1px solid #7E8C55;
}

#top_menu table{
	float: right;
}

.top_menu {
	background: #C2CFA2;
	height: 28px;
	padding: 0 1em;
}

.top_menu a {
	text-decoration: none;
	font-weight: bold;
	color: #35631C;
}

.top_menu a:hover {
	text-decoration: underline;
}

#content {
	width: 100%;
	color: #835D1A;
	line-height: 1.5em;
	border-left: 1px solid #7E8C55;
	border-right: 1px solid #7E8C55;
}

#left_col {
	vertical-align: top;
	width: 236px;
	background: #C2CFA2;
	padding: 17px;
	border-right: 1px solid #7E8C55;
}

#right_col {
	vertical-align: top;
	padding: 17px;
}

h1 {
	color: #977C4E;
	font: italic bold 13px Verdana;
}

#footer {
	height: 28px;
	width: 100%;
	background: #E8E6D7 url(images/green_bottom.gif)  0 0 no-repeat;
	text-align: center;
	color: white;
	padding-top: 15px;
}
